Home | All Classes | Main Classes | Annotated | Grouped Classes | Functions |

# Compatibility Members for QHttp

The following class members are part of the Qt 3 compatibility layer. They are provided to help you port old code to Qt 4. We strongly advise against using them in new code.

QHttp class reference

### Public Functions

- Q_LONG readBlock ( char * data, Q_ULONG maxlen )

## Member Function Documentation

### Q_LONG QHttp::readBlock ( char * data, Q_ULONG maxlen )

Use read() instead.